<?xml version="1.0" encoding="utf-8"?>
<!--PowerGenie config file This xml file is used for ASH protecting core apps by name -->
<list>
  <array type="protect_apps" version="1.0">
    <item>com.huawei.HwMultiScreenShot</item>
  </array>
</list>
